/*default css*/

@font-face{
	font-family: "Britannic Bold";
	src: url("../fonts/BRITANIC.TTF");
}

@font-face{
	font-family: "Algerian";
	src: url("../fonts/ALGER.TTF");
}

@font-face{
	font-family: "Century Schoolbook";
	src: url("../fonts/CENSCBK.TTF");
}


.goog-te-banner-frame{visibility:hidden !important;}
body{top:0px !important;}


div{
	display: block;
}
body{
	/*background-image: url(./bg.JPG);*/
}
.maincnt{
	display: table;
	background-color: #fff;
	-webkit-border-radius:4px;
	border-radius: 4px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	/*border: 2px solid rgba(26, 81, 95, 0.15);*/
}
.headdiv{

}
#logo1{
	width: 210px;
	height: 215px;
	float: left;
}
#head1{
	font-family: Britannic Bold;
	font-size: 56px;
	font-weight: bold;
	float: left;
	margin-left: 20px;
	margin-top: 45px;
	
	
}
#menus{
	/*background-color:bisque;*/
}
#menus ul{
	/*background-image: url("../imgs/transparent.png");*/
	height: 50px;
	clear: both;
}
#headspan1{
	font-size: 19px;
	font-weight: normal;
}
#ulmenu li{
	display: inline-block;
	margin: 10px 0px 10px 0px;
	padding: 9px 14px 6px 14px;	
	latter-sapcing: 0.1em;
}
#curr{
	/*background-image: url("../imgs/transparent.png");*/
	  background-color: rgb(221, 221, 221);
}
#curr a{
	/*background-image: url("../imgs/transparent.png");*/
	  color:#fff;
} 

#ulmenu li a{
	font-family:arial;
	font-size:15px;
	color: grey;
	text-decoration: none;
	text-align:center;
}

.slide{
	float:left;
	width: 960px;
}
#banimg{
	width: 100%;
	height: 50px;
}
.pgcont{
	clear:both;
}
#pgcontleft{
	float:left;
	width:650px;
	margin-left:10px;
	margin-right:0px;
	margin-top: 35px;
}
#pgcontright{
	float:right;
	margin-right:10px;
	margin-left:0px;
	width:260px;
	margin-top: 35px;
}
#searchbtn{
	height:30px;
	width:40px;
}
#searchbtn img{
	height:100%;
	width:100%;
}
#aimtxth{
	font-family:Century Schoolbook;
	font-size:29px;
	font: sans-serif;
	color:#048745;
}
#aimtxt{
	font-family:Century Schoolbook;
	font-size:18px;
	text-align: justify;
}
#searchtxt{
	font-family:Century Schoolbook;
	font:sans-serif;
	font-size:30px;
	color:#7E2451;
	margin-bottom:10px;
	margin-top:45px;
}
#srhip{
	font-family:arial;
	font-size:15px;
	float:left;
}
#srcbtn{
	float:left;
}
#footer{
	border-top:4px solid #686868;
	clear:both;
	text-align:center;
	font-family:arial;
	font-size:13px;
}
#contathom{
	clear:left;
	border-radius:4px;
	-webkit-border-radius:4px;
	border: 2px solid rgba(26, 81, 95, 0.15);
}
#homecntlft{
	float:left;
	margin-left:15px;
}
#homecntrht{
	float:right;
	margin-right:15px;
}
#homecnt1{
	font-family:Century Schoolbook;
	font-size:20px;
	font-weight:bold;
	font: sans-serif;
	color:#7E2451;
}

#homecnt2{
	font-family:Century Schoolbook;
	font-size:15px;
	text-align: justify;
}
#bantxt{
	margin:0;
	padding:0;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	font: sans-serif;
	color:#7E2451;
}

#crossfesimg{
	height:200px;
	width:200px;
	border: outset;
}
#cross{
height:320px;
width:300px;
float:left;
}
#producttbl table{
	-webkit-border-radius:4px;
	border-radius: 4px;
	border: 2px solid rgba(26, 81, 95, 0.15);
	text-align:center;
	width:250px;
}
#producttbl table img{
	width:100%;
	height:51px;
}
#producttbl a{
	color:#00A652;
	font-family:Verdana;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
}
#producttbl th{
	font-family:arial;
	font-size:20px;
}
#producttbl a:hover{
	text-decoration:underline;
}
#marq{
	width: 100%;
	display: inline-block;
}
#marq a{
	padding: 0px;
	margin: 0;
}
#targt{
	/*background-color: #ffd685;*/
	width: 940px;
	padding: 10px;
	margin: 0;
	z-index: 50;
	font-family: emoji;
	color: #00A652;
	font-size: 40px;
	text-shadow:1px 1px 1px #333333	;
}

#targt1{
	/*background-color:#3398B6;*/
	width: 940px;
	padding: 10px;
	margin: 0;
	z-index: 50;
	font-family: Algerian;
	/*color: #fff;*/
	color:#3398B6;
	font-size: 40px;
	text-shadow:1px 1px 1px #000	;
}

#targt2{
	
	padding: 10px;
	margin: 0;
	z-index: 50;
	font-family: MisoBold, Oswald, Impact,Charcoal, sans-serif;
	color: coral;
	font-size: 40px;
	text-shadow:1px 1px 1px #000;
}

#menuhead{
	list-style: none;
	text-align: left;
	margin: 0;
	padding: 0;
}
#menuhead a:hover{
	text-decoration: none;
}
#submenu{
	list-style: none;
	text-align: left;
	margin: 0;
	padding: 0;
	color: #0000ff;
}

#submenu a{
	color: #F58220;
	padding-left: 10px;
}

#primgeff{
	-moz-box-shadow: 0 0 10px #ccc; 
	-webkit-box-shadow: 0 0 10px #ccc; 
	box-shadow: 0 0 10px #ccc;
}

.image1{background-color: #ec9737;
    position: absolute;
    left: -15px;
    right: 5px;
    bottom: 0px;
    -webkit-transform: skewX(-35deg);
    -moz-transform: skew(-35deg);
    -o-transform: skew(-35deg);
    /* float: right; */
    top: -31px;}
#parallelogram{width: 240px;
    height: 47px;
    margin: -10px 0 0 50px;
    -webkit-transform: skew(20deg);
    -moz-transform: skew(20deg);
    -o-transform: skew(20deg);
    overflow: hidden;
    position: relative;}


select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{
line-height: 35px;
    padding: 5px;
    border: 1px solid #bbb;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px!important;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    outline: 0;
    -webkit-transition: 600ms;
    -moz-transition: 600ms;
    -o-transition: 600ms;
    transition: 600ms;
    width: 100%;
    color: #ccc;
}

.thankyouhead{    text-align: center;
    margin-bottom: 400px;
    margin-top: 221px;}